.services {
  display: flex;
  justify-content: space-between;
  gap: 65px;
  margin-top: 50px;
}

.services-images img:first-child {
  width: 363px;
}

.services-images img:last-child {
  width: 294px;
}

.services-images {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 25px;
}

.services-images img {
  box-shadow: -13px 13px 0px -2px var(--yellow);
}

.services-items {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.services-item h3 {
  font-size: 24px;
  margin-bottom: 10px;
  position: relative;
}

.services-item:nth-child(1) h3::before {
  content: "/01";
  position: absolute;
  left: -50px;
  color: #D6D6D6;
}

.services-item:nth-child(2) h3::before {
  content: "/02";
  position: absolute;
  left: -50px;
  color: #D6D6D6;
}

.services-item:nth-child(3) h3::before {
  content: "/03";
  position: absolute;
  left: -50px;
  color: #D6D6D6;
}

.services-item:nth-child(4) h3::before {
  content: "/04";
  position: absolute;
  left: -50px;
  color: #D6D6D6;
}

.services-item p {
  font-size: 18px;
  letter-spacing: 0.8px;
  line-height: 25px;
}